blob: e534e2d57da3a6ec6dd0a58dc7807c049a9eadee [file] [log] [blame]
name: pigeon
version: 0.1.21 # This must match the version in lib/generator_tools.dart
description: Code generator tool to make communication between Flutter and the host platform type-safe and easier.
homepage: https://github.com/flutter/packages/tree/master/packages/pigeon
dependencies:
args: ^1.5.2
path: ^1.6.4
dev_dependencies:
test: ^1.11.1
environment:
sdk: '>=2.2.0 <3.0.0'